prefix=C:/Craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/Craft/windows-mingw_64-gcc/lib
includedir=C:/Craft/windows-mingw_64-gcc/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 5.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lswresample 
Libs.private: -lm -latomic
Cflags: -I${includedir}
